builddir = /build
pkgbuild_sha256sum = bdbdfd5c8c628297f7330adb05462e588aaf1f044b1e6899ce74a6719f2dc9eb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
